Subject: New Reply Received - order id - 8240232665
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 17:16:01 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  order id - 8240232665  Ticket comment <div>I already change my phone number</div>
<div>And no one deliverd my items yet !!!</div>
<div>This is my phone number call me plz 95578711</div>
<div>I wana know when you will deliver it !!!!!!! I want to know becouse no one call !!!!<br><br><div dir="rtl">أُرسلت من الـ iPhone</div>
<div dir="rtl">
<br><blockquote>في ١١‏/٠٣‏/٢٠٢١ الساعة ٤:٠٥ م، كتب/كتبت ‏Landmark Group ‏&lt;[email-masked]&gt;:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tahreer,</div>
<div><br></div>
</div>
<div><div dir="ltr">
<div dir="ltr">Thank you for your prompt response.</div>
<div><br></div>
<div>We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in on your account and from setting options, you can update your correct phone number.</div>
<div> </div>
<div>We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit.</div>
<div><br></div>
<div>Feel free to reach us out for further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229871